/*
 * Copyright (C) 2017 Ole Reglitzki
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General
 * Public License as published by the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied
 * warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with this program. If not, see
 * <http://www.gnu.org/licenses/>.
 */

@import "../variables.scss";

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;

  > * {
    display: table-cell;
    float: left;
    &:not(:last-child) {
      border-right: none;
    }
  }
}

.input, .btn {
  border-radius: 0;
  padding: .25rem .5rem;
  border: 1px solid #CCCCCC;
  font-size: 1rem;
  color: #555555;
  text-decoration: none;
}

.input {
  background: #FFFFFF none;
}

.btn {
  background: #DDDDDD none;
  text-align: center;
  display: block;
  cursor: pointer;
}
